Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Pat Riehecky <riehecky-13hema8v3vg <at> public.gmane.org>
Subject: Security ERRATA Low: kernel on SL5.x i386/x86_64
Newsgroups: gmane.linux.scientific.errata
Date: Wednesday 14th November 2012 16:29:01 UTC (over 3 years ago)
Synopsis:          Low: kernel security and bug fix update
Issue Date:        2012-11-13
CVE Numbers:       CVE-2012-2100
--

The kernel packages contain the Linux kernel, the core of any Linux
operating system.

This update fixes the following security issue:

* It was found that a previous update did not correctly fix the
CVE-2009-4307 issue, a divide-by-zero flaw in the ext4 file system code. A
local, unprivileged user with the ability to mount an ext4 file system
could use this flaw to cause a denial of service. (CVE-2012-2100, Low)

This update also fixes several bugs.

The system must be rebooted for this update to take effect.
--

SL5
   x86_64
     kernel-2.6.18-308.20.1.el5.x86_64.rpm
     kernel-debug-2.6.18-308.20.1.el5.x86_64.rpm
     kernel-debug-devel-2.6.18-308.20.1.el5.x86_64.rpm
     kernel-devel-2.6.18-308.20.1.el5.x86_64.rpm
     kernel-headers-2.6.18-308.20.1.el5.x86_64.rpm
     kernel-xen-2.6.18-308.20.1.el5.x86_64.rpm
     kernel-xen-devel-2.6.18-308.20.1.el5.x86_64.rpm
   i386
     kernel-2.6.18-308.20.1.el5.i686.rpm
     kernel-PAE-2.6.18-308.20.1.el5.i686.rpm
     kernel-PAE-devel-2.6.18-308.20.1.el5.i686.rpm
     kernel-debug-2.6.18-308.20.1.el5.i686.rpm
     kernel-debug-devel-2.6.18-308.20.1.el5.i686.rpm
     kernel-devel-2.6.18-308.20.1.el5.i686.rpm
     kernel-headers-2.6.18-308.20.1.el5.i386.rpm
     kernel-xen-2.6.18-308.20.1.el5.i686.rpm
     kernel-xen-devel-2.6.18-308.20.1.el5.i686.rpm
   noarch
     kernel-doc-2.6.18-308.20.1.el5.noarch.rpm

- Scientific Linux Development Team
 
CD: 3ms